@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;600;900&display=swap');
@font-face {
	font-family: 'bayshore';
	src: url(../fonts/bayshore-webfont.ttf);
}
@font-face {
	font-family: 'futura';
	src: url(../fonts/futura-book.ttf);
}
bbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:0 0}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}.clearfix::after {content: "";display: block;clear: both;}

html{
	font-size:62.5%;
}

*{
	max-height:99999px;
}

body{
	font-family: "Noto Sans JP",'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	-webkit-text-size-adjust: 100%;
	font-size:1.6rem;
	color: #555;
	font-weight: 500;
	line-height: 1.75;
	font-feature-settings: "palt";
	letter-spacing: 4px;
}
img,video{
	vertical-align:bottom;
	max-width: 100%;
}
li{
	list-style:none;
}
a{
	text-decoration:none;
	color:#555;
}
a:hover{
	opacity:0.6;
}
.en {
	font-family: bayshore;
	font-weight: 300;
	font-style: normal;
}
#wrap{
	overflow:hidden;
}
.relative{
	position:relative;
}
.absolute{
	position:absolute;
}
.inline{
	display:inline-block;
}
.left{
	float:left;
}
.right{
	float:right;
}
.pc{
	display:block;
}
.sp{
	display:none;
}
.tab{
	display:none;
}
.in{
	width:1100px;
	margin:0 auto;
	position: relative;
	z-index: 3;
}
.in_in{
	width:1000px;
	margin:0 auto;
	position: relative;
	z-index: 3;
}
.flex{
	display: flex;
}
.flex_w{
	flex-wrap: wrap;
}
.palt{
	font-feature-settings: "palt";
}
@media screen and (max-width: 750px) {
	body{
		font-size: 1.4rem;
	}
	#wrap{
		width: 100vw;
	}
	.pc{
		display:none;
	}
	.sp{
		display:block;
	}
	.tab{
		display:none;
	}
	.in,.in_in{
	width: 90%;
	margin: 0 auto;
	}
	.flex_w_sp{
		flex-wrap: wrap;
	}
}
.sec_ttl_w{
	text-align: center;
	margin: 0 auto 50px;
	position: relative;
}
.sec_ttl{
	font-size: 2.8rem;
	font-weight: 900;
	letter-spacing: 6px;
	line-height: 1.25;
	font-weight: 600;
	position: relative;
	z-index: 3;
}
.sec_ttl span.l_txt {
	font-size: 3.2rem;
}
.sec_ttl span.ll_txt {
	font-size: 3.6rem;
}
.sec_ttl_w span.en{
	display: block;
    position: absolute;
    font-size: 15rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	opacity:0.2;
	font-weight: 300;
	padding: 10px;
}
.cor_green_grd {
	color: #22a699;
	background: -webkit-linear-gradient(bottom left, #22a699 0%, #1bc3b2 100%);
	background: -o-linear-gradient(bottom left, #22a699 0%, #1bc3b2 100%);
	background: linear-gradient(to top right, #22a699 0%, #1bc3b2 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.cor_orange{
	color: #ff731d;
}
.cor_white{
	color: #fff;
}

@media screen and (max-width: 750px) {
	.sec_ttl_w{
		margin-bottom: 60px;
	}
	.sec_ttl{
		font-size: 2.2rem;
	}
	.sec_ttl span.l_txt {
		font-size: 2.6rem;
	}
	.sec_ttl span.ll_txt {
		font-size: 2.8rem;
	}
	.sec_ttl_w span.en{
		font-size: 10rem;
	}
}


#header{
	background: #fff;
	position: fixed;
	width: 100%;
	box-sizing: border-box;
	z-index: 999;
	padding: 10px 0;
}
#header .header_w{
	justify-content: space-between;
	align-items: center;
}
#header .logo img{
	width: 250px;
}
.btns{
	align-items: center;
	margin-left: 20px;
}
.btn_i{
	margin-left: 5px;
}

@media screen and (max-width: 750px) {
	#header{
		padding-left: 0;
		position: absolute;
	}
	#header .logo{
		width: 40%;
	}
	#header .btns a{
		width: 40px;
	}
}

#main_v{
	margin-top: 70px;
	padding: 60px 0 60px;
	position: relative;
	background: url(../images/main_bg@x2.jpg);
	background-size: cover;
	text-align: center;
	position: relative;
}
@media screen and (max-width: 750px) {
	#main_v{
		padding: 30px 0;
		margin-top: 60px;
	}
}

#trouble{
	background: #f0f0f0;
	padding: 80px 0 160px;
	border-bottom: 30px solid #fff;
	position: relative;
}
#trouble:after{
	content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 50px 0 50px;
    border-color: #fff transparent transparent transparent;
    display: block;
    position: absolute;
    top: calc(100% + 30px);
    z-index: 99;
    left: 50%;
    transform: translate(-50%, 0px);
}
#trouble .sec_ttl_w{
	position: relative;
}
#trouble .sec_ttl_w .trouble_deco{
	position: absolute;
    left: calc(50% - 200px);
    transform: translate(0,-50%);
    top: -10px;
}
#trouble .trouble_list_w{

}
#trouble .trouble_list_w li{
	background: #fff;
	padding: 10px;
	border-radius: 100px;
	width: 49%;
	box-sizing: border-box;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: center;
	font-weight: 600;
	font-size: 1.8rem;
}
#trouble .trouble_list_w li .icon{
	flex-shrink: 0;
}
#trouble .trouble_list_w li p{
	width: 100%;
}
#trouble .trouble_list_w li:nth-of-type(2n){
	margin-right: 0px;
}
#trouble .trouble_list_w li:nth-last-of-type(1),
#trouble .trouble_list_w li:nth-last-of-type(2){
	margin-bottom: 0;
}
#trouble .imgarea{
    position: absolute;
    bottom: -20px;
    z-index: 3;
    left: 50%;
    transform: translate(-50%, 0px);
}
@media screen and (max-width: 750px) {
	#trouble{
		padding: 50px 0 100px;
	}
	#trouble .trouble_list_w li{
		margin-right: 0;
		font-size: 1.4rem;
		width: 100%;
		margin-bottom: 10px;
	}
	#trouble .trouble_list_w li:nth-last-of-type(2){
		margin-bottom: 10px;
	}
	#trouble .imgarea{
		width: 90%;
	}
	#trouble .sec_ttl_w .trouble_deco {
		left: calc(50% - 70px);
	}
}

#leave{
	padding: 40px 0 60px;
	background: url(../images/cta_bg.jpg);
	background-size: cover;
	background-position: center;
}
#leave .leave_img{
	text-align: center;
	position: relative;
	top:10px
}
#leave .leave_list_w li{
	background: #fff;
	padding: 15px 20px;
	border-radius: 100px;
	width: 32%;
	box-sizing: border-box;
	margin-right: 20px;
	text-align: center;
	font-weight: 600;
	font-size: 1.6rem;
}
#leave .leave_list_w li .icon{
	flex-shrink: 0;
}
#leave .leave_list_w li p{
	width: 100%;
}
#leave .leave_list_w li p .l_txt{
	font-size: 1.8rem;
}
#leave .leave_list_w li:nth-of-type(3n){
	margin-right: 0px;
}
@media screen and (max-width: 750px) {
	#leave {
		padding: 30px 0 40px;
	}
	#leave .leave_list_w li{
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
}

.cta{
	padding: 50px 0;
	background: #fff7f2;
}
.cta .cta_w{
	background: #fff;
	box-sizing: border-box;
	padding: 30px;
	padding-right: 230px;
	padding-left: 0;
}
.cta .cta_w h2{
	font-size: 2.6rem;
	font-weight: 600;
	text-align: center;
	letter-spacing: 6px;
	margin-bottom: 20px;
}
.cta .cta_w .btns{
	justify-content: center;
	margin-left: 0;
}
.cta .cta_w .btn_i{
	margin-bottom: 10px;
}
.cta .imgarea{
    position: absolute;
    right: 30px;
    top: -30px;
}
@media screen and (max-width: 750px) {
	.cta .cta_w{
		padding-right: 30px;
		padding-left: 30px;
	}
	.cta .cta_w h2{
		font-size: 1.7rem;
			line-height: 1.5;
			text-align: left;
			padding-left: 85px;
			letter-spacing: 1px;
	}
	.cta .imgarea {
    position: absolute;
    right: auto;
    top: -10px;
    width: 90px;
    left: 10px;
}
}

#points{
	padding: 90px 0 60px;
	background-color: #e8f6f5;
}
#points .points_w{
}
#points .points_i{
	background: #fff;
	border-radius: 10px;
	padding: 35px 50px;
	position: relative;
	align-items: center;
	margin-bottom: 40px;
}
#points .points_i:nth-of-type(2n){
	flex-direction: row-reverse;
}
#points .points_i .num{
	position: absolute;
    top: -15px;
	left: 50px;
}
#points .points_i:nth-of-type(2n) .num{
	left: 50%;
}
#points .points_i .txtarea{

}
#points .points_i .txtarea h3{
	margin-bottom: 20px;
	font-weight: 600;
	font-size: 2.2rem;
}
#points .points_i .txtarea h3 span{
	font-size: 2.6rem;
}
#points .points_i .imgarea{
	flex-shrink: 0;
	margin-left: 70px;
}
#points .points_i:nth-of-type(2n) .imgarea {
	margin-left: 0;
	margin-right: 70px;
}
@media screen and (max-width: 750px) {
	#points{
		padding: 90px 0 40px;
		background-color: #e8f6f5;
	}
	#points .points_i{
		padding: 30px;
	}
	#points .points_i .txtarea h3{
		font-size: 1.8rem;
	}
	#points .points_i .txtarea h3 span {
		font-size: 2.2rem;
	}
	#points .points_i .imgarea,
	#points .points_i:nth-of-type(2n) .imgarea{
		flex-shrink: unset;
		margin-left: 0;
		margin-right: 0;
		margin-top: 20px;
	}
	#points .points_i .num{
		position: absolute;
		top: -15px;
		left: 30px !important;
	}
}

#reason {
	padding: 90px 0 60px;
	background: url(../images/reason_bg@x2.png);
	background-size: cover;
	background-position: center;
}
#reason .lead_txt{
	text-align: center;
	line-height: 3;
	margin-bottom: 50px;
}
#reason .lead_txt span{
	font-size: 1.8rem;
}
#reason .imgarea{
	display: table;
	padding: 30px;
	background: #fff;
	margin: auto;
	border-radius: 10px;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 750px) {
	#reason{
		padding: 90px 0 40px;
	}
	#reason .lead_txt{
		text-align: left;
		line-height: 2.2;
		margin-bottom: 50px;
	}
}

#comparison {
	padding: 90px 0 60px;
}
@media screen and (max-width: 750px) {
	#comparison{
		padding: 90px 0 40px;
	}
	#comparison .in{
		width: 100%;
	}
	#comparison .imgarea{
		overflow: scroll;
	}
	#comparison .imgarea img{
		width: 180%;
		max-width: 180%;
	}
}

#result {
	padding: 90px 0 60px;
	background: url(../images/result_bg.jpg);
	background-size: cover;
	background-position: center;
}
.result_i{
	background: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
	padding: 30px;
	border-radius: 20px;
	margin-bottom: 30px;
}
.result_i .result_head{
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #e2e2e2;
	justify-content: space-between;
}
.review_ttl_w{
	align-items: center;
}
.result_i .result_head .num {
	background: -webkit-linear-gradient(bottom left, #22a699 0%, #1bc3b2 100%);
	background: -o-linear-gradient(bottom left, #22a699 0%, #1bc3b2 100%);
	background: linear-gradient(to top right, #22a699 0%, #1bc3b2 100%);
	color: #fff;
	letter-spacing: 1px;
	line-height: 1;
	padding: 5px 10px;
	margin-right: 10px;
	border-radius: 100px;
}
.result_i .result_head h3 {
	font-size: 1.8rem;
	font-weight: 600;
}
.result_i .review_txt{
	margin-bottom: 30px;
}
.result_i .imgarea{
	text-align: center;
}
@media screen and (max-width: 750px) {}

#area {
	padding: 90px 0 60px;
	background-color: #e8f6f5;
	text-align: center;
}
@media screen and (max-width: 750px) {}

#flow {
	padding: 90px 0 60px;
	background-color: #f0f0f0;
}
#flow .flow_i{
	background: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	margin-bottom: 40px;
	padding: 30px;
	position: relative;
}
#flow .flow_i:after{
	content: "";
    width: 0;
    height: 0;
    border-style: solid;
	border-width: 10px 10px 0 10px;
    border-color: #1fb3a4 transparent transparent transparent;
    display: block;
    position: absolute;
    top: calc(100% + 15px);
    z-index: 99;
    left: 50%;
    transform: translate(-50%, 0px);
}
#flow .flow_i:nth-last-of-type(1):after{
	display: none;
}
#flow .flow_i:nth-last-of-type(1){
	margin-bottom: 0;
}
#flow .flow_i .icon{
	padding-right: 20px;
	border-right: 2px solid #1fb3a4;
	margin-right: 20px;
	flex-shrink: 0;
	width: 45px;
	text-align: center;
}
#flow .flow_i .flow_sub_ttl_w{
	margin-bottom: 10px;
	align-items: center;
}
#flow .flow_i .flow_sub_ttl_w .num{
	background: -webkit-linear-gradient(bottom left, #22a699 0%, #1bc3b2 100%);
	background: -o-linear-gradient(bottom left, #22a699 0%, #1bc3b2 100%);
	background: linear-gradient(to top right, #22a699 0%, #1bc3b2 100%);
	color: #fff;
	letter-spacing: 1px;
	line-height: 1;
	padding: 5px 10px;
	margin-right: 10px;
	border-radius: 100px;
}
#flow .flow_i .flow_sub_ttl_w h3{
	font-size: 1.8rem;
	font-weight: 600;
}
@media screen and (max-width: 750px) {
	#flow {
		padding: 90px 0 40px;
	}
	#flow .flow_i .flow_sub_ttl_w{
		display: block;
	}
	#flow .flow_i .flow_sub_ttl_w .num{
		display: table;
	}
}

#price {
	padding: 90px 0 60px;
	background: #e8f6f5;
}
.price_w dl{
	justify-content: space-between;
}
.price_i{
	width: 32.5%;
	margin-bottom: 10px;
	border-radius: 10px;
	overflow: hidden;
}
.price_i dt{
	background: #20ac9f;
	color: #fff;
	text-align: center;
	padding: 10px 0;
}
.price_i dd {
	background: #fff;
	height: 100px;
	text-align: center;
	padding: 10px 0;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1.5;
}
@media screen and (max-width: 750px) {
	#price {
		padding: 90px 0 40px;
	}

	.price_i{
		width: 49.5%;
		margin-bottom: 5px;
	}
	.price_i dt{
		line-height: 1.25;	
	}
	.price_i dd{
		height: 70px;
	}
}

#faq {
	padding: 90px 0 60px;
}
.faq_i{
	background: #e8f7f5;
	padding: 10px 20px;
	margin-bottom: 10px;
}
.faq_i .flex{
	align-items: center;
}
.faq_i .ico{
	font-size: 2.6rem;
	color: #20ac9f;
	margin-right: 20px;
	flex-shrink: 0;
}
.faq_i dt,.faq_i dd{
	padding: 10px;
	position: relative;
}
.faq_i dt::after{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-left: 1px solid #20ac9f;
	border-bottom: 1px solid #20ac9f;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translate(0,-50%) rotate(-45deg);
}
.faq_i dt{
	cursor: pointer;
}
.faq_i dd{
	border-top: 1px solid #20ac9f;
	display: none;
}
.faq_i h3{
	font-size: 1.8rem;
	font-weight: 600;
	color: #20ac9f;
}
@media screen and (max-width: 900px) {
	.faq_i{
		padding: 10px 20px 10px 10px;
	}
	.faq_i dt::after{
		right: 0;
	}
	.faq_i .ico{
		font-size: 2.8rem;
	}
	.faq_i h3{
		font-size: 1.6rem;
	}
}


#form{
	padding: 90px 0 50px;
	background-color: #e8f6f5;
}
.form_w{
	box-shadow: 0 0 5px 1px rgba(0,0,0,0.1);
	border-radius: 10px;
	box-sizing: border-box;
	padding: 40px;
	background: #fff;
	position: relative;
}
.form_w table{
	width: 100%;
}
.form_w th{
	width: 30%;
	text-align: left;
	vertical-align: top;
	font-weight: 600;
}
.form_w th span{
	color:#dc294a;
	margin-left: 10px;
}
.form_w td{
	padding: 10px;
	vertical-align: top;
}
.form_w td input[type=text],
.form_w td input[type=tel],
.form_w td input[type=email],
.form_w td input[type=date],
.form_w td select{
	width: 100%;
	border: 1px solid #888;
	height: 40px;
	padding: 5px;
	box-sizing: border-box;
}
.form_w td label{
	margin-right: 10px;
}
.form_w td textarea{
	width: 100%;
	border: 1px solid #888;
	height: 100px;
	padding: 5px;
}
.with-validate {
	display : block;
	position : relative;
}
.with-validate label.error {
	display : inline-block;
	position : absolute;
	z-index : 5;
	left : -5px;
	bottom : 100%;
	margin-bottom : 10px;
	background : #c3272a;
	color : #fff;
	padding : 5px 10px;
	font-size : 12px;
	border-radius : 4px;
}
.with-validate label.error::before {
	content : '';
	background-color : transparent;
	position : absolute;
	top : 100%;
	margin : 0;
	left : 20px;
	width : 0;
	height : 0;
	border-width : 10px;
	border-style : solid;
	border-color : #c3272a transparent transparent;
}
.form_w .btn-area{
	text-align: center;
	margin-top: 30px;
}
input[type="submit"] {
  appearance: none;
  -webkit-appearance: none;
  }
.form_w input[type=submit]{
	width: 50%;
	border: none;
}
input[type="submit"]:hover{
	opacity: 0.6;
}
.form_w input[type=radio]{
	margin: 0;
    vertical-align: middle;
}
.form_w td,.form_w th{
	vertical-align:middle;
}
.form_w input[type=submit] {
	background: #ff731d;
    padding: 15px 50px 15px 30px;
    border-radius: 100px;
    color: #fff;
    text-align: center;
    display: inline-block;
    position: relative;
    box-sizing: border-box;
}


.radio_w {
	padding:5px 15px;
}

.radio_w input[type=checkbox] {
	display: none;
}

.radio_w input[type=checkbox]+label {
	padding-left: 30px;
	position: relative;
}

.radio_w input[type=checkbox]+label:before {
	border-radius: 5px;
	width: 20px;
	height: 20px;
	border: 1px #ccc solid;
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	transform: translate(0%, -50%);
}

.radio_w input[type=checkbox]+label:after {
	border-radius: 100px;
	width: 10px;
	height: 10px;
	background: #ff001f;
	content: "";
	position: absolute;
	top: 50%;
	transform: translate(0%, -50%);
	left: 6px;
	opacity: 0;
}

.radio_w input[type="checkbox"]:checked+label:after {
	opacity: 1;
}
@media screen and (max-width: 750px) {
	#form{
		padding: 20px 0;
		position: relative;
	}
	.form_w{
		padding: 5%;
	}
	.form_w.in_in{
	}
	.form_w td,.form_w th{
		display: block;
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
	}
	.form_w input[type=submit]{
		width: 100%;
		border: none;
	}
}


#company{
	padding: 90px 0 50px;
	background: #fafafa;
}
#company table{
	width: 100%;
}
#company table tr{
	border-top: 1px solid #888;
}
#company table th,#company table td{
	padding: 15px 0;
}
#company table th {
	width: 30%;
	text-align: left;
	vertical-align: top;
	font-weight: 600;
}
@media screen and (max-width: 750px) {
}

footer{
	padding: 10px 0;
	text-align: center;
}